@charset "UTF-8";
.content-wrapper-actueel {
	width: 100%;
	max-width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.container-actueel-header-image {
	margin-top: -50px;
}
.container-actueel-tekst {
	padding-top: 20px;
}
.container-actueel-tekst, .content-wrapper-actueel .acf-row-content {
	padding-right: 6%;
	padding-left: 6%;
}
.content-wrapper-actueel .panel {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 6%;
	margin-left: 6%;
	position: relative;
	padding-top: 25px;
	padding-right: 4%;
	padding-bottom: 15px;
	padding-left: 4%;
}
@media only screen and (min-width: 480px) {
.container-actueel-tekst {
	padding-right: 16%;
	padding-left: 16%;
	padding-top: 40px;
}
.content-wrapper-actueel .acf-row-content, .content-wrapper-actueel .acf-row-basic {
	padding-right: 16%;
	padding-left: 16%;
	padding-bottom: 20px;
}
.content-wrapper-actueel .panel {
	margin-right: 12%;
	margin-left: 12%;
}
}

.content-wrapper-actueel .panel:last-child {
	margin-bottom: 50px;
}
.content-wrapper-actueel .panel h3 {
	font-family: "myriad-pro", sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: 700;
	font-variant: normal;
	margin-bottom: 15px;
	color: #FFF;
	text-align: left;
}
.content-wrapper-actueel .panel.bg-lichtgrijs h3 {
	color: #222;
}
.content-wrapper-actueel .panel p {
	color: #FFF;
	font-weight: 600;
	font-variant: normal;
}
.content-wrapper-actueel .panel.bg-lichtgrijs p {
	color: #222;
	font-weight: 400;
}
.content-wrapper-actueel .panel img {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	max-width:300px;
}
.content-wrapper-actueel .button {
	margin-top: 0px;
	margin-bottom: 10px;
}
.content-wrapper-actueel .button a {
	background-color: #1b5c8e;
}
.content-wrapper-actueel .panel.bg-lichtgrijs .button a {
	background-color: #222;
	color: #fff;
}

/*
OPSOMMINGEN
 */
.content-wrapper-actueel .acf-row-content ul, .content-wrapper-actueel .acf-row-basic ul {
	/*font-style: italic;*/
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: -10px;
	padding-top: 10px;
}
.content-wrapper-actueel .acf-row-content li, .content-wrapper-actueel .acf-row-basic li {
	list-style-type: none;
	margin-bottom: 10px;
}
.content-wrapper-actueel .acf-row-content li::before, .content-wrapper-actueel .acf-row-basic li::before {
	font-family: AppleGothic, "Lucida Sans", Impact, Verdana, sans-serif;
	content: '■';
	color: #4d9fdf;
	float: left;
	width: 1em;
	margin: .1em -1.5em;
	font-size: 90%;
	font-style: normal;
}

/*
AFBEELDING
*/
.content-wrapper-actueel .acf-row-content img, .content-wrapper-actueel .acf-row-basic img {
	float:right;
	margin: 0 0 10px 20px;
}
.content-wrapper-actueel .acf-row-content img.alignleft, .content-wrapper-actueel .acf-row-basic img.alignleft {
	float: left;
	margin: 0 20px 10px 0;
}
.content-wrapper-actueel .acf-row-content img.alignnone, .content-wrapper-actueel .acf-row-basic img.alignnone {
	float: none;
	margin: 10px 0;
}
.content-wrapper-actueel .acf-row-content .wp-caption.alignright, .content-wrapper-actueel .acf-row-basic .wp-caption.alignright {
	float:right;
	margin-left:40px;
}
.content-wrapper-actueel .acf-row-content .wp-caption.alignright .wp-caption-text, .content-wrapper-actueel .acf-row-basic .wp-caption.alignright .wp-caption-text {
	color: #00AEF0;
	color: #261f5b;
	font-size: 80%;
	line-height: 70%;
	font-size: 14px;
	line-height: 18px;
	margin-bottom:10px;
}

/*
LINKS IN BLAUw BLOK
 */
.content-wrapper-actueel .panel.bg-blauw a {
	color: #fff;
}

.content-wrapper-actueel .panel.bg-blauw a:hover, .content-wrapper-actueel .panel.bg-blauw a:active, .content-wrapper-actueel .panel.bg-blauw a:hover:focus {
	color: #ED2A7E;
}